gst-rtsp-server1.0 (1.26.2-1) unstable; urgency=medium

  * New upstream version 1.26.2

 -- Marc Leeman <marc.leeman@gmail.com>  Sat, 31 May 2025 09:18:05 +0200

gst-rtsp-server1.0 (1.26.1-1) unstable; urgency=medium

  * d/copyright: add default
  * New upstream version 1.26.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 25 Apr 2025 12:42:52 +0200

gst-rtsp-server1.0 (1.26.0-1) unstable; urgency=medium

  * Revert "d/watch pin on 1.24.x"
  * New upstream version 1.26.0
  * d/control: bump GStreamer version to 1.25.1
  * d/control: update dependency version to 1.25.90
  * d/control: update GStreamer dependencies to >= 1.26.0

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 12 Mar 2025 11:29:30 +0100

gst-rtsp-server1.0 (1.24.12-1) unstable; urgency=medium

  * d/watch pin on 1.24.x
  * New upstream version 1.24.12

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 30 Jan 2025 09:27:02 +0100

gst-rtsp-server1.0 (1.24.11-1) unstable; urgency=medium

  * New upstream version 1.24.11

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 07 Jan 2025 09:16:14 +0100

gst-rtsp-server1.0 (1.24.10-1) unstable; urgency=medium

  * New upstream version 1.24.10

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 04 Dec 2024 11:08:02 +0100

gst-rtsp-server1.0 (1.24.9-1) unstable; urgency=medium

  * New upstream version 1.24.9

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 31 Oct 2024 09:37:08 +0100

gst-rtsp-server1.0 (1.24.8-1) unstable; urgency=medium

  * New upstream version 1.24.8

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 19 Sep 2024 15:10:31 +0200

gst-rtsp-server1.0 (1.24.7-1) unstable; urgency=medium

  * d/rules: debian-rules-parses-dpkg-parsechangelog
  * New upstream version 1.24.7

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 21 Aug 2024 17:34:11 +0200

gst-rtsp-server1.0 (1.24.6-1) unstable; urgency=medium

  * New upstream version 1.24.6

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 29 Jul 2024 19:33:30 +0200

gst-rtsp-server1.0 (1.24.5-1) unstable; urgency=medium

  * New upstream version 1.24.5

 -- Marc Leeman <marc.leeman@gmail.com>  Thu, 20 Jun 2024 16:38:44 +0200

gst-rtsp-server1.0 (1.24.4-1) unstable; urgency=medium

  * New upstream version 1.24.4

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 29 May 2024 14:27:52 +0200

gst-rtsp-server1.0 (1.24.3-1) unstable; urgency=medium

  * New upstream version 1.24.3

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 30 Apr 2024 11:24:43 +0200

gst-rtsp-server1.0 (1.24.2-1) unstable; urgency=medium

  * New upstream version 1.24.2

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 10 Apr 2024 10:20:33 +0200

gst-rtsp-server1.0 (1.24.1-1) unstable; urgency=medium

  * New upstream version 1.24.1

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 22 Mar 2024 11:30:21 +0100

gst-rtsp-server1.0 (1.24.0-1) unstable; urgency=medium

  * Revert "d/watch: pin master releases on 1.22.x"
  * New upstream version 1.24.0
  * d/control: bump gstreamer dependencies to 1.24.0

 -- Marc Leeman <marc.leeman@gmail.com>  Tue, 05 Mar 2024 15:35:55 +0100

gst-rtsp-server1.0 (1.22.10-1) unstable; urgency=medium

  * d/watch: pin master releases on 1.22.x
  * New upstream version 1.22.10
  * d/control: pkg-config is transitional

 -- Marc Leeman <marc.leeman@gmail.com>  Wed, 14 Feb 2024 13:33:55 +0100

gst-rtsp-server1.0 (1.22.9-1) unstable; urgency=medium

  * New upstream version 1.22.9

 -- Marc Leeman <marc.leeman@gmail.com>  Fri, 02 Feb 2024 16:36:45 +0100

gst-rtsp-server1.0 (1.22.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.22.8

 -- Marc Leeman <marc.leeman@gmail.com>  Mon, 18 Dec 2023 17:06:39 +0100

gst-rtsp-server1.0 (1.22.7-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Marc Leeman <m.leeman@televic.com>  Tue, 14 Nov 2023 07:43:48 -0500

gst-rtsp-server1.0 (1.22.6-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 25 Sep 2023 12:54:56 -0400

gst-rtsp-server1.0 (1.22.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 11:18:51 -0400

gst-rtsp-server1.0 (1.22.4-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 30 Jun 2023 12:19:38 -0400

gst-rtsp-server1.0 (1.22.3-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Jun 2023 14:46:08 -0400

gst-rtsp-server1.0 (1.22.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * debian/rules: Set all hardening flags

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 19 May 2023 14:32:58 -0400

gst-rtsp-server1.0 (1.22.2-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015943)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 11 Apr 2023 20:31:13 -0400

gst-rtsp-server1.0 (1.22.1-1) experimental; urgency=medium

  * Team upload
  * New upstream bugfix release (LP: #2015129)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 04 Apr 2023 10:25:21 -0400

gst-rtsp-server1.0 (1.22.0-2) unstable; urgency=medium

  * Team upload
  * Release to unstable

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 28 Jan 2023 14:43:29 -0500

gst-rtsp-server1.0 (1.22.0-1) experimental; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum glib, gstreamer, and meson
  * Add debian/gbp.conf
  * debian/libgstrtspserver-1.0-0.symbols: Add new symbol
  * debian/rules: Set -Dauto_features=enabled
  * Set Rules-Requires-Root: no
  * Bump Standards-Version to 4.6.2

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 27 Jan 2023 12:05:57 -0500

gst-rtsp-server1.0 (1.20.5-1) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * New upstream release
  * Add debian/upstream/signing-key.asc and update debian/watch to use it

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 05 Jan 2023 15:05:19 -0500

gst-rtsp-server1.0 (1.20.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 21 Jun 2022 10:34:46 +0300

gst-rtsp-server1.0 (1.20.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 03 May 2022 10:12:22 +0300

gst-rtsp-server1.0 (1.20.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Mar 2022 17:41:18 +0200

gst-rtsp-server1.0 (1.20.0-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 04 Feb 2022 09:04:04 +0200

gst-rtsp-server1.0 (1.19.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 28 Jan 2022 18:35:40 +0200

gst-rtsp-server1.0 (1.18.5-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 13 Sep 2021 09:47:52 +0300

gst-rtsp-server1.0 (1.18.4-2) unstable; urgency=medium

  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 22 Apr 2021 20:59:03 +0300

gst-rtsp-server1.0 (1.18.4-1) experimental; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Apr 2021 11:58:39 +0300

gst-rtsp-server1.0 (1.18.3-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 14 Jan 2021 09:56:40 +0200

gst-rtsp-server1.0 (1.18.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 07 Dec 2020 10:14:37 +0200

gst-rtsp-server1.0 (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 28 Oct 2020 08:57:58 +0200

gst-rtsp-server1.0 (1.18.0-2) unstable; urgency=medium

  * debian/rules:
    + Add `--with gir` to generate correct dependencies. Thanks to Ken VanDine.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 15:16:39 +0300

gst-rtsp-server1.0 (1.18.0-1) unstable; urgency=medium

  * New upstream stable release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Sep 2020 12:16:54 +0300

gst-rtsp-server1.0 (1.17.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 21 Aug 2020 14:54:10 +0300

gst-rtsp-server1.0 (1.17.2-1) experimental; urgency=low

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Transition to automatic debug packages (from: libgstrtspserver-1.0-0-dbg,
    gstreamer1.0-rtsp-dbg).
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Name (from
    ./configure), Repository, Repository-Browse.
  * Drop unnecessary dependency on dh-autoreconf.
  * Remove Section on libgstrtspserver-1.0-0, Section on gstreamer1.0-rtsp that
    duplicate source.

  [ Sebastian Dröge ]
  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 08 Jul 2020 15:31:24 +0300

gst-rtsp-server1.0 (1.16.2-3) unstable; urgency=high

  * debian/patches/0001_rtsp-auth-null-pointer-dereference.patch:
    + Fix NULL pointer dereference in authentication code (CVE-2020-6095).

 -- Sebastian Dröge <slomo@debian.org>  Tue, 24 Mar 2020 12:49:51 +0200

gst-rtsp-server1.0 (1.16.2-2) unstable; urgency=medium

  * Source-only re-upload.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 09 Dec 2019 12:05:30 +0200

gst-rtsp-server1.0 (1.16.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 04 Dec 2019 16:11:55 +0200

gst-rtsp-server1.0 (1.16.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Sep 2019 12:02:49 +0300

gst-rtsp-server1.0 (1.16.0-3) unstable; urgency=medium

  * Source-only re-upload

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Sep 2019 10:34:44 +0300

gst-rtsp-server1.0 (1.16.0-2) unstable; urgency=medium

  * Upload to unstable

 -- Sebastian Dröge <slomo@debian.org>  Thu, 18 Jul 2019 11:59:59 +0300

gst-rtsp-server1.0 (1.16.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Apr 2019 10:25:18 +0300

gst-rtsp-server1.0 (1.15.90-1) experimental; urgency=medium

  * New upstream release candidate

 -- Sebastian Dröge <slomo@debian.org>  Fri, 12 Apr 2019 10:16:34 +0300

gst-rtsp-server1.0 (1.15.2-1) experimental; urgency=medium

  * New upstream development release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 28 Feb 2019 12:31:26 +0200

gst-rtsp-server1.0 (1.15.1-1) experimental; urgency=medium

  * New upstream development release:
    + debian/control:
      - Update GStreamer dependency.
    + debian/libgstrtspserver-1.0-0.symbols:
      - Update symbols for new API.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Jan 2019 17:58:54 +0200

gst-rtsp-server1.0 (1.14.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Wed, 03 Oct 2018 14:09:01 +0300

gst-rtsp-server1.0 (1.14.3-1) unstable; urgency=medium

  * New upstream bugfix release.
  * debian/control,
    debian/gir1.2-gst-rtsp-server-1.0.install:
    + Various multi-arch fixes.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Sep 2018 10:11:21 +0300

gst-rtsp-server1.0 (1.14.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 23 Jul 2018 12:32:58 +0300

gst-rtsp-server1.0 (1.14.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 May 2018 10:57:41 +0300

gst-rtsp-server1.0 (1.14.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Mar 2018 10:24:45 +0200

gst-rtsp-server1.0 (1.13.91-1) experimental; urgency=medium

  * debian/*.symbols:
    + Add Build-Depends-Package header to each library section.
  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 14 Mar 2018 11:21:33 +0200

gst-rtsp-server1.0 (1.13.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 05 Mar 2018 10:36:32 +0200

gst-rtsp-server1.0 (1.13.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 26 Feb 2018 21:19:10 +0200

gst-rtsp-server1.0 (1.12.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 07 Dec 2017 19:54:25 +0200

gst-rtsp-server1.0 (1.12.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 18 Sep 2017 21:58:36 +0300

gst-rtsp-server1.0 (1.12.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 14 Jul 2017 13:44:29 +0300

gst-rtsp-server1.0 (1.12.1-2) unstable; urgency=medium

  * debian/rules:
    + Disable testsuite for now as it produces multicast traffic (Closes: #865423).

 -- Sebastian Dröge <slomo@debian.org>  Thu, 29 Jun 2017 17:36:04 +0300

gst-rtsp-server1.0 (1.12.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 20 Jun 2017 11:58:59 +0300

gst-rtsp-server1.0 (1.12.0-1) experimental; urgency=medium

  * New upstream stable release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 May 2017 15:31:35 +0300

gst-rtsp-server1.0 (1.11.91-1) experimental; urgency=medium

  * New upstream release canditate

 -- Sebastian Dröge <slomo@debian.org>  Thu, 27 Apr 2017 17:10:35 +0300

gst-rtsp-server1.0 (1.11.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 07 Apr 2017 16:16:32 +0300

gst-rtsp-server1.0 (1.11.2-1) experimental; urgency=medium

  * New development release

 -- Sebastian Dröge <slomo@debian.org>  Fri, 24 Feb 2017 15:01:33 +0200

gst-rtsp-server1.0 (1.11.1-1) experimental; urgency=medium

  * New upstream development release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 12 Jan 2017 15:35:57 +0200

gst-rtsp-server1.0 (1.10.4-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 23 Feb 2017 15:44:17 +0200

gst-rtsp-server1.0 (1.10.3-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jan 2017 16:16:23 +0200


gst-rtsp-server1.0 (1.10.2-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Tue, 29 Nov 2016 16:04:00 +0200

gst-rtsp-server1.0 (1.10.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Sebastian Dröge <slomo@debian.org>  Thu, 17 Nov 2016 15:22:25 +0200

gst-rtsp-server1.0 (1.10.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Mark gstreamer1.0-doc Multi-Arch: foreign (Closes: #842526).

  [ Sebastian Dröge ]
  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Nov 2016 18:07:30 +0200

gst-rtsp-server1.0 (1.9.90-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.90.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Sep 2016 12:49:44 +0300

gst-rtsp-server1.0 (1.9.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.2.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 01 Sep 2016 12:21:52 +0300

gst-rtsp-server1.0 (1.9.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.9.1.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 06 Jul 2016 13:29:05 +0300

gst-rtsp-server1.0 (1.8.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 09 Jun 2016 11:45:20 +0300

gst-rtsp-server1.0 (1.8.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 20 Apr 2016 18:33:09 +0300

gst-rtsp-server1.0 (1.8.0-1) unstable; urgency=medium

  * New upstream stable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.8.0.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Mar 2016 12:58:29 +0200

gst-rtsp-server1.0 (1.7.91-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.91.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 15 Mar 2016 12:24:02 +0200

gst-rtsp-server1.0 (1.7.90-1) experimental; urgency=medium

  * New upstream release candidate:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.90.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 01 Mar 2016 17:35:22 +0200

gst-rtsp-server1.0 (1.7.2-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GStreamer >= 1.7.2.
    + debian/rules,
      debian/control,
      debian/gstreamer1.0-rtsp.install:
      - Add new package with the RTSP GStreamer plugin.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 19 Feb 2016 11:59:06 +0200

gst-rtsp-server1.0 (1.7.1-1) experimental; urgency=medium

  * New upstream unstable release:
    + debian/control:
      - Build-depend on GLib >= 2.40 and GStreamer >= 1.7.1.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 24 Dec 2015 14:53:11 +0100

gst-rtsp-server1.0 (1.6.2-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 14 Dec 2015 20:02:58 +0100

gst-rtsp-server1.0 (1.6.1-1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 30 Oct 2015 17:04:54 +0200

gst-rtsp-server1.0 (1.6.0-1) unstable; urgency=medium

  * New upstream stable release.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 25 Sep 2015 23:11:01 +0200

gst-rtsp-server1.0 (1.5.91-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 18 Sep 2015 20:10:47 +0200

gst-rtsp-server1.0 (1.5.90-1) experimental; urgency=medium

  * New upstream release candidate.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 19 Aug 2015 14:13:58 +0300

gst-rtsp-server1.0 (1.5.1-1) experimental; urgency=medium

  * New unstable upstream release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 07 Jun 2015 11:17:28 +0200

gst-rtsp-server1.0 (1.4.5-2) unstable; urgency=medium

  * debian/control:
    + The -dev package should depend on the GIR package.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 04 Jun 2015 22:21:43 +0200

gst-rtsp-server1.0 (1.4.5-1) unstable; urgency=low

  * Initial upload (Closes: #780513).

 -- Sebastian Dröge <slomo@debian.org>  Sun, 15 Mar 2015 12:16:56 +0000
